<?xml version="1.0" encoding="utf-8"?>
<component size="116,163" extention="Button">
  <displayList>
    <image id="n6_m0oh" name="n6" src="9qjp2w" fileName="img/yxdt_icon_Bouns.png" xy="0,0"/>
    <image id="n8_e5ji" name="time_bg" src="9qjp5v" fileName="img/yxdt_icon_bg.png" pkg="o9974uc5" xy="-41,106" size="199,59"/>
    <text id="n7_e5ji" name="n7" xy="-10,102" size="143,61" fontSize="40" color="#925b43" align="center" vAlign="middle" leading="1" autoSize="shrink" text="Bouns"/>
    <text id="n9_e5ji" name="times" xy="-4,154" size="124,54" fontSize="40" color="#ffed76" align="center" vAlign="middle" autoSize="shrink" strokeColor="#81503b" strokeSize="3" text="00:00"/>
  </displayList>
  <Button/>
</component>